/************************************************
Stylesheet: Small Stylesheet for Layout 1
*************************************************/

/*********************
GENERAL STYLES
*********************/

/*********************
HERO STYLES
*********************/

/*********************
SERVICES STYLES
*********************/
.services-layout-1 .inner-wrap {
	padding: 24px 12px;
}
.services-layout-1 .service p {
	color: #757575 !important;
}

/*********************
ABOUT STYLES
*********************/
.about-layout-1 .featured-img {
	position: relative;
    height: 160px;
    width: 160px;
    margin: 0 auto 24px;
}

/*********************
TESTIMONIALS STYLES
*********************/

/*********************
GALLERY STYLES
*********************/
.gallery-layout-1 .section-header, 
.gallery-layout-1 .button-wrap {
	text-align: center;
}

/*********************
FORM STYLES
*********************/
.form-layout-1 .row.secondary-row {
	max-width: 950px;
}
.form-layout-1 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 14px;
  font-weight: 300;
}
.form-layout-1 ::-moz-placeholder { /* Firefox 19+ */
  font-size: 14px;
  font-weight: 300;
}
.form-layout-1 :-ms-input-placeholder { /* IE 10+ */
  font-size: 14px;
  font-weight: 300;
}
.form-layout-1 :-moz-placeholder { /* Firefox 18- */
   font-size: 14px;
   font-weight: 300;
}
.form-layout-1 .ninja-forms-field[type="button"] {
	width: 100%;
}

/*********************
CTA STYLES
*********************/

/*********************
NEWS STYLES
*********************/
.news-layout-1 .section-header.columns {
	margin-bottom: 0;
}

@media (min-width: 641px) {

/*********************
GENERAL STYLES
*********************/

/*********************
HERO STYLES
*********************/

/*********************
SERVICES STYLES
*********************/
.services-layout-1 .service.columns {
	padding: 0;
}

/*********************
ABOUT STYLES
*********************/
.about-layout-1 .featured-img {
	left: 14px;
	height: 227px;
	width: 227px;
}
.about-layout-1 .featured-img {
	top: 34px;
	position: absolute;
}

/*********************
TESTIMONIALS STYLES
*********************/

/*********************
GALLERY STYLES
*********************/

/*********************
FORM STYLES
*********************/

/*********************
CTA STYLES
*********************/

}

@media (min-width: 1024px) {

/*********************
GENERAL STYLES
*********************/

/*********************
HERO STYLES
*********************/

/*********************
SERVICES STYLES
*********************/

.services-layout-1 .inner-wrap {
	padding: 34px 24px;
}

/*********************
ABOUT STYLES
*********************/
.about-layout-1 .featured-img {
	top: 0;
	left: 14px;
	height: 227px;
	width: 227px;
}

/*********************
TESTIMONIALS STYLES
*********************/

/*********************
GALLERY STYLES
*********************/
.gallery-layout-1 .section-header p {
	max-width: 760px;
	margin: 0 auto;
}

/*********************
FORM STYLES
*********************/

/*********************
CTA STYLES
*********************/
/*********************
NEWS STYLES
*********************/
.news-layout-1 h1.section-title{
	font-size: 38px;
}	
}